uuid: 9edd889e-ba3e-4f22-b2f3-54a573ec44df
langcode: fr
status: true
dependencies: {  }
id: commerce_order
filenames:
  materio_order_type: ''
bundles:
  materio_order_type:
    field_mailjet_campaign_id:
      bundle: materio_order_type
      name: field_mailjet_campaign_id
      enabled: false
      rta: 'no'
      rtf: 'no'
      anonymizer: ''
      notes: ''
      relationship: 0
      sars_filename: ''
      entity_type_id: commerce_order
    field_mailjet_campaign_name:
      bundle: materio_order_type
      name: field_mailjet_campaign_name
      enabled: false
      rta: 'no'
      rtf: 'no'
      anonymizer: ''
      notes: ''
      relationship: 0
      sars_filename: ''
      entity_type_id: commerce_order
